
<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="6fe7a18854355b2f68c99">
        <display-name>Dhey HD</display-name>
        <icon src="https://cdn.urmic.org/public/6fe7a18854355b2f68c99.png"/>
    </channel>
</tv>